sylius_admin:
    resource: "@SyliusAdminBundle/Resources/config/routing.yml"
    prefix: '/%sylius_admin.path_name%'

sylius_paypal_admin:
    resource: "@SyliusPayPalPlugin/Resources/config/admin_routing.yml"
    prefix: '/%sylius_admin.path_name%'

# app_shipping_option_index:
#     resource: |
#         alias: app.shipping_option
#         section: admin
#         templates: "@SyliusAdmin\\Crud"
#         redirect: index
#         grid: app_shipping_option
#         vars: 
#             all: 
#                 subheader: Toutes les options de livraisons
#     type: sylius.resource
#     prefix: /admin


# app_admin_shipping_method_index:
#     resource: |
#         alias: app.custom_shipping_method
#         section: admin
#         templates: "@SyliusAdmin\\Crud"
#         except: ['show']
#         redirect: index
#         grid: app_custom_shipping_method
#         vars: 
#             all: 
#                 subheader: Toutes les Methodes de livraisons
#     type: sylius.resource
#     prefix: /admin